
PENGADIAN EMAS - Bug #15591

ANDROID[EMAS][Buy Fav Gold] Buy from Purchase Favourite

18 January 2023 01:11 PM - rifqi mulyana

Status: Closed Start date: 18 January 2023

Priority: Urgent Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Apps got crashed when Buy from Purchase Favourite

Expected:

Continue to gold purchase screen

History

#1 - 19 January 2023 02:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19 January 2023 02:02 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#3 - 20 January 2023 08:26 PM - yap chekying

- File WhatsApp-Video-2023-01-20-at-758.mp4 added

- Status changed from Assigned to Closed

Files

WhatsApp Video 2023-01-18 at 12.04.19.mp4 1.84 MB 18 January 2023 rifqi mulyana

WhatsApp-Video-2023-01-20-at-758.mp4 2.3 MB 20 January 2023 yap chekying
